Ondersteuning » Plugin vragen » Fout in pluging van compressor

  • Hallo,
    Krijg deze fout:
    Parse error: syntax error, unexpected token “public”, expecting end of file in /www/wwwroot/ofem.be/wp-content/plugins/js_composer/js_composer.php on line 231

    Line 231:
    public function pluginsLoaded() {

    Betreft Pluging compressor
    En wp bakery

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

1 reactie aan het bekijken (van in totaal 1)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Visual Composer (js_composer) is een premium plugin, als je al de laatste versie draait of de versie die bij je thema zit, dan neem je best contact op met de support van je thema of als je het apart hebt gekocht, met hen.

1 reactie aan het bekijken (van in totaal 1)